» Ubuntu » Pakketten

Error

two or more packages specified (aptdaemon-data natty)